using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FSI.BT.IR.Plc.Settings.Log.Models
{
    public class Statistics
    {
        public Parameter Parameter { get; set; }

        [DisplayName("Anzahl")]
        public int Cnt {  get; set; }

        [DisplayName("min. Wert")]
        public double MinValue { get; set; }

        [DisplayName("max. Wert")]
        public double MaxValue { get; set; }

    }

    public class StatisticsDay
    {

    }
}
